# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 25 06:36:46 UTC 2016
pkgname = pandoc
pkgbase = pandoc
pkgver = 1.17.1-6
pkgdesc = Conversion between markup formats
url = http://pandoc.org
builddate = 1466836605
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 63869952
arch = armv7h
license = GPL
replaces = pandoc-static
conflict = pandoc-static
depend = gmp
depend = libffi
depend = zlib
depend = pcre
depend = cmark
optdepend = pandoc-citeproc: for citation rendering with pandoc-citeproc filter
optdepend = texlive-core: for pdf output
makedepend = ghc=8.0.1
makedepend = haskell-http
makedepend = haskell-juicypixels
makedepend = haskell-sha
makedepend = haskell-aeson
makedepend = haskell-base64-bytestring
makedepend = haskell-blaze-html
makedepend = haskell-blaze-markup
makedepend = haskell-cmark
makedepend = haskell-data-default
makedepend = haskell-mtl
makedepend = haskell-extensible-exceptions
makedepend = haskell-filemanip
makedepend = haskell-haddock-library
makedepend = haskell-highlighting-kate
makedepend = haskell-hslua
makedepend = haskell-http-client
makedepend = haskell-syb
makedepend = haskell-http-client-tls
makedepend = haskell-http-types
makedepend = haskell-text
makedepend = haskell-texmath
makedepend = haskell-network
makedepend = haskell-old-time
makedepend = haskell-pandoc-types
makedepend = haskell-parsec
makedepend = haskell-random
makedepend = haskell-scientific
makedepend = haskell-tagsoup
makedepend = haskell-temporary
makedepend = haskell-network-uri
makedepend = haskell-unordered-containers
makedepend = haskell-zip-archive
makedepend = haskell-vector
makedepend = haskell-xml
makedepend = haskell-yaml
makedepend = haskell-zlib
